Easy CD-DA Recorder

This is the main window of Easy CD-DA Recorder.

Drive
This combo box lists all CD-ROM recording devices on your computer that are supported by this software and support disc-at-once recording. If this combo box is empty, you may need to install an ASPI driver.

Installing an ASPI Driver
Supported CD-R Devices

Track List
A list of source files representing the tracks on the audio CD to be recorded. You may select Order By Track Number from the context menu to order files by their track number (obtained by the ID3 tag stored in most audio files). To manually change the order of the tracks, you can use drag and drop or the Move Up and Move Down buttons.

To remove all files from the track list, select Remove All from the context menu.

Text Editor
Allows you to edit CD-TEXT information of the audio CD to be recorded. CD-TEXT is only used if Format is Red-book Audio. See CD-TEXT Editor Dialog for more information.

To edit CD-TEXT information of a specified track, please select Edit CD-TEXT from the context menu of a item in the Track List.

Add Files
Allows you to the select files. They will be added to the track list.

Add Playlist
Allows you to select a playlist file. All audio files contained within this playlist will be added to the track list.

Cuesheet
See Cuesheets Dialog for information.

Move Up
Moves the selected item in the Track List up by one.

Move Down
Moves the selected item in the Track List down by one.

Speed
The recording speed. If you are using the evaluation version, CDs are recorded at single speed only. If you receive an error with MAX recording speed, you should try a lower recording speed.

Format
The format of the CD to be recorded. These formats are available.

Settings
Allows you to change settings for the selected format. For Windows Media CD and MP3 CD the ISO9660 Settings Dialog is displayed.

Total Playtime
Playtime of all tracks combined. If Format is Red-book Audio, the total playtime should not exceed 74 minutes and the track count should not exceed 99.

Approx. Recording Time
The approximated time required for recording the audio CD. It depends on the speed of your CD-R drive.

BURN-Proof
Enables the buffer underrun protection feature (BURN-Proof) that is supported by some newer 12x and faster recorders. If your recorder does not support this feature, the check box is disabled.

Help
Displays this help.

Record CD
Begins recording the audio CDs.

Close
Quits Easy CD-DA Recorder.

Other Information

  • To display the about box of Easy CD-DA Recorder, please select About Box from the system menu (right click on the title bar).


Cuesheets Dialog

This dialog may be used to save, load or delete cuesheet XML files. The cuesheet file defines all of the files to be recorded and the starting time of each track/index. It also defines all CD-TEXT information. For example, you have selected tracks and entered CD-TEXT information for an audio CD in red-book audio format and you would like to create the same audio CD maybe one week later. Just store a cuesheet XML file and restore it later.

Save
Saves the cuesheet XML file in the sub directory Cuesheets of Easy CD-DA Recorder's directory with the entered file name.

Load
Loads the selected cuesheet file. You can use the Available Cuesheets drop down list to select one.

Delete
Deletes the selected cuesheet file.


CD-TEXT Editor Dialog

This dialog is used to define all of the information that will be recorded onto a CD-TEXT enhanced audio disc. CD-TEXT is a relatively new feature and only a few CD recorders support this. If the CD recorder does not support this, the Text Editor button in the main window is disabled. To view CD-TEXT information of a recorded disc, you will need player that supports CD-TEXT (the CD player of Windows does not support it).

Disc Information
Used to input CD-TEXT information about the disc itself.

  • Language - Specifies the language being used for all text (only the "English" language is supported at this time).

  • Character Set - Specifies the character set being used for all text (only the "ASCII" character set is supported at this time).

  • Genre - Specifies the disc's genre type (rock, pop, classical, etc.) and a text description.

  • Identifier - Specifies the disc's identification number (catalog number, SKU number, etc.).

Information
The below track / disc information can be about the individual tracks (songs) on the disc or about the disc itself. Use this combo box to select what track / disc information are about.

Track / Disc Information
Used to input CD-TEXT information about each track on the disc.

  • Title - Specifies the title of the track.

  • Performer - Name of the track's performer.

  • Songwriter - Name of the track's songwriter

  • Composer - Name of the track's composer.

  • Arranger - Name of the track's arranger.

  • Message - A custom user-defined text message for the track.

  • UPC / ISRC - Specifies the UPC or ISRC for the disc or track.


ISO9660 Settings Dialog

Long Filesnames
Select this option to create a long filename (Joliet) compatible disc for Windows 95/98/NT. Note: A Joliet disc contains both the short and long versions of all filenames, so that the disc will be compatible with older DOS and Windows 3.1 based systems.

Disable DOS Compatibility
Select this option to allow the use of non-DOS compatible filenames. The software currently converts all DOS filenames (8.3 format) to uppercase. This option will disable this conversion and allow filenames with lowercase letters.

Volume Label
This string specifies the disc’s volume label. This label is displayed by most device and directory utilities in DOS and Windows. The maximum length is 32 characters.


Support CD-R Devices

IDE/ATAPI Recorders

Many IDE/ATAPI recorders are supported.

CDROM Recorders

  • Acer 6206A / 4232A / 4432A / 6232A / 6432A / 8432A

  • Actima 4420

  • AOpen 9420 / 9624

  • Creative Labs 2224 / 4224 / 4800 / 6424 / 8432 / 8433

  • Creative Labs 8435E / 8438E / 121032E

  • Cyberdrive CDRW602

  • Grundig CDR100IPW

  • Hewlett Packard 4020 / 6020 / 7100 / 7200 / 7500 / 8100 / 8200 / 8250 / 8290 / 9100 / 9200 / 9300 / 9500 / 9600 / M820E

  • Hewlett Packard 9700 / 9900

  • Hi-Val 2242

  • Iomega ZipCD (all models)

  • Imation 4x4x20 / 8x2x20

  • JVC XR-W2010 / XR-W2020 / XR-W2040 / XR-W2080 / XR-W4080

  • Kodak PCD225 / PCD600

  • LG/Goldstar 8041B / 8042B / 8080B / 8083B

  • Memorex 620 / 1622 / 2642 / 2216 / 4224 / 6424 / 8432 / 8220S

  • Micro Solutions BACKPACK (all models)

  • Mitsumi 2401TS / 4801TE / 4802TE / 4804TE

  • Mitsubishi CDRW226

  • Olympus CDS615E / CDS620E

  • Panasonic (Matsushita) 7501 / 7502 / 7582 / 7503 / 7585 / 7586 (see notes below)

  • Philips CDD522 / 2000 / 2600 / 3600 / 3610 / 3801 / 4201 / 4401 / 4801 / OmniWriter

  • Pinnacle RCD5040 / RCD4X4

  • Plasmon RF4100 / CDR4220 / CDR4240 / CDR480

  • Plextor All Models

  • Ricoh 1420C / 6200 / 6201 / 7040 / 7060 / 7063 / 7080 / 7083 / 7120 / 8040 / 9060 / 9120

  • Samsung SW-204 / SW-206 / SW-207 / SW-208 / SM-304

  • Samsung SM-308 / SW-408 / SW-212

  • Sanyo 8x / 12x

  • Smart & Friendly All Models (except portable 4x)

  • Sony 920S / 924S / 948S / CRX100 / CRX110 / CRX120 / CRX140 / CRX145 / CRX160

  • TDK VeloCD 8x / VeloCD 12x

  • Teac CD-R50S / CD-R55S / CD-R56S / CD-R58S / CD-W54E / CD-W-512E

  • Toshiba SD-R1002

  • Traxdata CDRW2260 / CDRW4260 / CDR4120 / CDRW2224 Plus

  • Waitec WT2036 / WT2422 / WT2444 / WT3244 / WT412 / WT624 / WT824 / WT4046 / WT2082 / WT3284

  • Wearnes CDR-432 / CDR-632 / CDRW-622

  • Yamaha All Models

  • Yamaha CRW2100E / CRW2100S

Notes

  • The copying of discs directly from a CDROM drive to the recorder (i.e. "on the fly") is not supported for the Panasonic 7501 for technical reasons (this model is not compatible with how the software was written for all other recorders).

  • The Philips CDD521, Sony 926S, Sony 928E, S&F 2006 (not the same as 2006Plus), Olympus CDS630E, Mitsumi 2600TE, and Mitsumi 2801TE do not support disc-at-once recording, so they are not supported by our software (and never will be).

  • The Creative 4210, Sony 900E, JVC XR-W2001, Pinnacle RCD1000, and Pinnacle RCD5020 are no longer supported by our software.


Installing an ASPI Driver

An ASPI driver is required for recording audio CDs. If Easy CD-DA Recorder is unable to find the ASPI driver ("Unable to initialize ASPI manager") please try this:

1) Download this ZIP file: http://www.audioconverter.info/downloads/nexitech.zip
2) Extract all files to a directory, for example: C:\Nexitech\
3) Execute: C:\Nexitech\aspikit.exe

You can use WinZip to work with ZIP files.


What's new in this release?

Version 1.1

Easy CD-DA Recorder now supports the buffer underrun protection feature (BURN-Proof) that is supported by some newer 12x and faster recorders. Additionally you now can use the CD-TEXT editor to edit all of the information that will be recorded onto a CD-TEXT enhanced audio disc. It allows you create MP3 or Windows Media CD that contain up to 24 hours of music. Using cuesheets XML files you can quickly store and restore track selections and CD-TEXT information.


Format

Format | Description
Red-book Audio | Records a standard audio CD that can be played in any standard home or car stereo. Standard audio CDs are limited to 74 minutes of music. This is the default.
MP3 CD | Records a standard ISO9660 file CD with MP3 files on it. There are a few portable MP3 CD players available on the market that able to play MP3 CDs. With MP3 files encoded at 128 kBits / second, one MP3 CD can contain nearly 12 hours of music (650 MB).
Windows Media CD | Similar to MP3 CD, except that the files on the CD are in Windows Media format. With Windows Media audio files encoded at 64 kBits / second (CD-quality with Windows Media Audio V8 codec), one Windows Media CD can contain nearly 24 hours of music (650 MB).